{
	"104000441_0": "\"Now that we've ignited, we only have so much time until our Gears shut down! Don't let up!\"",
	"104000441_1": "\"It's frustrating not being able to do anything.\"",
	"104000441_2": "\"I hate just having to sit by and watch!\"",
	"104000441_3": "\"It's all because I've been slow with my LiNKER research. But...\"",
	"104000441_4": "(There has to be something I can do too!)",
	"104000441_5": "(Those new armored Alca-Noise expanded their Phase Contrast Barriers to create subspace cages.)",
	"104000441_6": "(The field I observed when they appeared was hemispherical in shape... Aha!)",
	"104000441_7": "\"Girls! Are you able to make it to the center of the space?!\"",
	"104000441_8": "\"We observed that it forms a hemisphere. There should be some sort of control mechanism in the center!\"",
	"104000441_9": "\"Rraaaagh!\"",
	"104000441_10": "\"Chris-chan?! Shooting at random isn't—\"",
	"104000441_11": "\"Keep singing! Those things I just scattered are speakers linked to our mic units!\"",
	"104000441_12": "\"Our singing will be reflected back at us and picked up by our Gears!\"",
	"104000441_13": "\"I see! It'll essentially act as a sonar, allowing us to determine our location in the subspace!\"",
	"104000441_14": "\"Yaaaaah!\"",
	"104000441_15": "(This isn't the center. Based on the audio, the spot our songs overlap is—)",
	"104000441_16": "\"There!\"",
	"104000441_17": "\"I see it! And it's a big one, too!\"",
	"104000441_18": "\"That must be that Alca-Noise that's generating the subspace cage!\"",
	"104000441_19": "\"That's the one! You have to destroy it!\""
}